/* Achtung: Programm auf drei Quellfiles (.c) verteilt */
/* so uebersetzen: cc b26a.c b26b.c b26c.c             */
#include <stdio.h>

int i=1;
main()
{   
    auto int i, j;

    i = reset();
    for( j=1; j<3; j++) {
        printf("i:%d j:%d\n",i,j);
        printf("%d\n",next());
        printf("%d\n",last());
        printf("%d\n\n",new(i+j));
    }
}
